## libmousex-nativetraits-perl 1.04

=== debian/changelog ===
libmousex-nativetraits-perl (1.04-1) unstable; urgency=low

  * Initial Release. (Closes: #612856)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 Feb 2011 11:02:25 +0900
