=== debian/control ===
Source: libmousex-nativetraits-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libany-moose-perl (>= 0.13),
 libmouse-perl (>= 0.82),
 libtest-fatal-perl (>= 0.003),
 perl (>= 5.10.0),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MouseX-NativeTraits/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmousex-nativetraits-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmousex-nativetraits-perl/

Package: libmousex-nativetraits-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmouse-perl (>= 0.82),
 perl
Description: Extend your attribute interfaces for Mouse
 While Mouse attributes provide a way to name your accessors, readers,
 writers, clearers and predicates, MouseX::NativeTraits provides
 commonly used attribute helper methods for more specific types of data.
 . 
 As seen in the "SYNOPSIS", you specify the data structure via the
 "traits" parameter. These traits will be loaded automatically, so you
 need not load MouseX::NativeTraits explicitly.
 .
 This extension is compatible with Moose native traits, although it is
 not a part of Mouse core.
