## libmousex-nativetraits-perl 1.07

=== debian/changelog ===
libmousex-nativetraits-perl (1.07-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2011 18:14:47 +0100

libmousex-nativetraits-perl (1.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Add some missing pieces to debian/copyright.
  * Don't install README anymore.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.
  * Remove some unneeded version constraints from build dependencies.
  * Improve short description.
  * Add a patch to fix spelling mistake.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 22:13:14 +0100
