=== debian/control ===
Source: libmousex-nativetraits-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libany-moose-perl,
 libmouse-perl (>= 0.82),
 libtest-fatal-perl,
 perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MouseX-NativeTraits/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmousex-nativetraits-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmousex-nativetraits-perl.git

Package: libmousex-nativetraits-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmouse-perl (>= 0.82)
Description: extension for attribute interfaces for Mouse
 While Mouse attributes provide a way to name your accessors, readers,
 writers, clearers and predicates, MouseX::NativeTraits provides
 commonly used attribute helper methods for more specific types of data.
 . 
 As seen in the "SYNOPSIS", you specify the data structure via the
 "traits" parameter. These traits will be loaded automatically, so you
 need not load MouseX::NativeTraits explicitly.
 .
 This extension is compatible with Moose native traits, although it is
 not a part of Mouse core.
