=== debian/watch ===
version=3
http://search.cpan.org/dist/MouseX-NativeTraits/   .*/MouseX-NativeTraits-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
