=== debian/control ===
Source: libmousex-nativetraits-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libany-moose-perl,
                     libmouse-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmousex-nativetraits-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmousex-nativetraits-perl.git
Homepage: https://metacpan.org/release/MouseX-NativeTraits

Package: libmousex-nativetraits-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmouse-perl
Description: extension for attribute interfaces for Mouse
 While Mouse attributes provide a way to name your accessors, readers,
 writers, clearers and predicates, MouseX::NativeTraits provides
 commonly used attribute helper methods for more specific types of data.
 .
 As seen in the "SYNOPSIS", you specify the data structure via the
 "traits" parameter. These traits will be loaded automatically, so you
 need not load MouseX::NativeTraits explicitly.
 .
 This extension is compatible with Moose native traits, although it is
 not a part of Mouse core.
