=== debian/watch ===
version=4
https://metacpan.org/release/MouseX-NativeTraits   .*/MouseX-NativeTraits-v?@ANY_VERSION@@ARCHIVE_EXT@$
